General :  K-Meleon Forum
General discussion about K-Meleon. 
INSTALL
Posted by: MasterA
Date: October 29, 2000 07:27AM

I've been installing K-meleon on my old 486 (w95 w/out explorer 4.0 )
and it's telling me I need a hole bunch of dlls (msvcrt.dll and a couples of thers ... ) when i,m trying to load k-meleon for the first time (don't worry, i tried to reboot my computer... )

is it due ti the fact I don't have any Internet explorer 4.0 or higher ?

could u help me, thanks

Options: ReplyQuote
RE: INSTALL
Posted by: fcgkt
Date: October 29, 2000 07:37AM

you dont need internet explorer
you can download those dll files seperately

try a search at www.winfiles.com

Options: ReplyQuote


K-Meleon forum is powered by Phorum.